#!/bin/sh
#
# drop example database TST
###########################################

PATH=$IND/bin:$PATH
export PATH

set -x

# name of the database
SID=TST

# start remote communication server
x_server start >/dev/null 2>&1

# stop and drop probably existing demo database
dbmcli -d $SID -u dbm,dbm db_offline >/dev/null 2>&1
dbmcli -s -d $SID -u dbm,dbm db_drop >/dev/null 2>&1

rmdir $HOME/$SID  >/dev/null 2>&1
exit 0
