#!/usr/bin/perl
#
# $Header: //sapdb/V74/c_03/b_32/sys/src/install/perl/SAPDB/Install/DBMCmd.pm#1 $
# $DateTime: 2004/03/30 15:31:59 $
# $Change: 68842 $
#
# Desc: 


package SAPDB::Install::DBMCmd;


sub import {
        local $SAPDB::Install::Exporter::ExportLevel = 1;
        SAPDB::Install::Exporter::import (@_);

        bootstrap SAPDB::Install::DBMCmd;
}


sub BEGIN {
        @ISA = ('SAPDB::Install::Exporter');
        @EXPORT = ();
	my $repo = SAPDB::Install::Repository::GetCurrent ();
	my @neededPackages=(
		'Exporter'
	);
	foreach my $package (@neededPackages){
	  	unless (defined $repo->Eval ("SAPDB::Install::$package", 1.01)) {
                print join ("\n", $repo->GetErr)."\n";
                die;
        	}
		import ("SAPDB::Install::$package"); 
	}
}

sub AUTOLOAD {
	die "try to load $AUTOLOAD\n" unless ($AUTOLOAD =~ "bootstrap");
        require DynaLoader;
        push @ISA, 'DynaLoader';
        bootstrap SAPDB::Install::DBMCmd;
}
1;